.jk_slideshow { position: relative; background: #222; }

	.jk_slideshow_slidecontainer { position: absolute; background: #222; overflow: hidden; }
	
		.jk_slideshow_slide {}
			
			.jk_slideshow_image {}
		
			.jk_slideshow_alt { position: absolute; bottom: 0; width: 100%; height: 0; background: #000; }
			
				.jk_slideshow_alt_text { margin: 10px 20px 0px 20px; font-size: 12px; font-family: Tahoma, Geneva, sans-serif; color: #FFF; }
		   
	.jk_slideshow_navigation_left { position: absolute; left: 0px; top: 0px; display: block; width: 50px; height: 100%; z-index: 2; background: url(../images/prev_white.gif) no-repeat left center; }
		
	.jk_slideshow_navigation_right { position: absolute; right: 0px; top: 0px; display: block; width: 50px; height: 100%; z-index: 2; background: url(../images/next_white.gif) no-repeat right center; }
	
	.jk_slideshow_navigation_pointscontainer { position: absolute; bottom: 15px; right: 30px; display: block; height: 8px; width: 100%; z-index: 2; text-align: right; }
		.jk_slideshow_navigation_point { width: 7px; height: 7px; margin-left: 5px; display: inline-block; border: 1px #FFF solid; background-color: #333; z-index: 2; text-decoration: none;}
	
	.jk_slideshow_progressbar { position: absolute; display: block; background: url(../images/loading.gif) no-repeat center #222; z-index: 3; }